@charset "utf-8";

#container .boxbdup{border-top: 1px solid #dddddd;padding-top: 30px;}
#container .boxbdup p{margin-left: 10px;margin-top: 10px;}

#container .boxbdup p.jobtit{margin:3px 0 0 10px;}
.jobli{margin:3px 0 15px 20px;}
.jobli li{margin:0 0 3px 0;}

#container a.btn_entry{display: inline-block;width: 120px;padding: 5px;margin:0 0 0 20px;background-color: #e28d2b;text-align: center;color: #fff;border: 1px solid #e28d2b;text-decoration: none;}
#container a.btn_entry:hover{background-color: #fff;text-align: center;color: #e28d2b;border: 1px solid #e28d2b;text-decoration: underline;}
@media screen and (min-width: 769px) {
/*
#header nav ul li.nac01 a{border-bottom: 5px solid #0d3868;}
#header nav li.nac01 a:after {border-bottom: solid 5px #0d3868;}
*/
#container .phtext{display: -webkit-flex;display: flex; -webkit-justify-content: space-between;justify-content: space-between;}
#container .phtext .ph{width: 40%;}
#container .phtext .ph img{width: 100%;height: auto;}

}

@media screen and (max-width: 768px) {
.table_basic02 th{width: 6em;padding: 3px;}
#container a.btn_entry{display: block;margin: 10px 0 5px 0;width: 80%;}
}
